SDL_EndGPUCopyPass(3)

NAME
SDL_EndGPUCopyPass - Ends the current copy pass.

HEADER FILE
Defined in SDL3/SDL_gpu.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_EndGPUCopyPass(
    SDL_GPUCopyPass *copy_pass);

FUNCTION PARAMETERS

copy_pass
    a copy pass handle.

AVAILABILITY
This function is available since SDL 3.2.0.